tarantool (2.5.1.51.gb511586-1) UNRELEASED; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 31 Aug 2020 12:35:42 +0000

tarantool (1.7.5.46.gd98815384-1) unstable; urgency=medium

  * Stabilization of Vinyl storage engine.
  * Improved MemTX TREE iterators.
  * Better replication monitoring.
  * WAL tracking for remote replicas on master.
  * Automatic snapshots every hour.
  * Lua API to create consistent backups.
  * Hot code reload for stored C procedures.
  * New built-in rocks: 'http.client', 'iconv' and 'pwd'.
  * Lua 5.1 command line options.
  * LuaRocks-based package manager.
  * Stack traces support in fiber.info().
  * New names for box.cfg() options.
  * Hot standy mode is now off by default.
  * Support for UNIX pipes in tarantoolctl.
  * Non-blocking syslog logger.
  * Improved systemd integration.
  * Hundrends of bugs fixed, see GitHub release notes for details:
    https://github.com/tarantool/tarantool/releases/tag/1.7.5

 -- Roman Tsisyk <roman@tarantool.org>  Tue, 12 Sep 2017 14:00:00 +0300

tarantool (1.7.4.47.g06ee320-1) unstable; urgency=medium

  * Bump the minimum required version of tarantool-common.

 -- Roman Tsisyk <roman@tarantool.org>  Fri, 10 Mar 2017 16:17:09 +0300

tarantool (1.7.2.385.g952d79e-1) unstable; urgency=medium

  * Add `tarantoolctl cat/play` commands and `xlog` Lua module.
  * Add Lua library to manipulate environment variables.
  * Allow DML requests from on_replace triggers.
  * Allow UPSERT without operations.
  * Improve support for the large number of active network clients.
  * Fix race conditions during automatic cluster bootstrap.
  * Fix calculation of periods in snapshot daemon.
  * Fix handling of iterator type in space:pairs() and space:select().
  * Fix CVE-2016-9036 and CVE-2016-9037.
  * Dozens of bug fixes to Vinyl storage engine.
  * Remove broken coredump() Lua function.

 -- Roman Tsisyk <roman@tarantool.org>  Fri, 16 Dec 2016 19:03:31 +0300

tarantool (1.7.2.314.gedffdc0-1) unstable; urgency=medium

  * Fix "ld: Nonrepresentable section on output". Closes: #846773.

 -- Roman Tsisyk <roman@tarantool.org>  Sun, 04 Dec 2016 09:38:02 +0300

tarantool (1.7.2.135.gcdf16ed-1) unstable; urgency=medium

  * Fix unowned symlink on example.lua after purge. Closes: #842073.
  * Add conflict on tarantool-lts-dev. Closes: #842086.
  * Bump debhelper compact version as suggested by lintian.

 -- Roman Tsisyk <roman@tarantool.org>  Wed, 26 Oct 2016 14:12:52 +0300

tarantool (1.7.2.29.g2ad1af9-1) unstable; urgency=medium

  * Drop conflicts with tarantool-lts and tarantool-common-lts.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 11 Oct 2016 16:14:56 +0300

tarantool (1.7.2.21.g7131b0c-1) unstable; urgency=medium

  * Fix "tarantool.1: No such file or directory" on buildd

 -- Roman Tsisyk <roman@tarantool.org>  Thu, 06 Oct 2016 18:06:35 +0300

tarantool (1.7.2.19.g4c8bf56-1) unstable; urgency=medium

  * Vinyl - a new write-optimized storage engine, allowing the amount of
    data stored to exceed the amount of available RAM 10-100x times.
  * A new binary protocol command for CALL, which no more restricts a function
    to returning an array of tuples and allows returning an arbitrary
    MsgPack/JSON result, including scalars, nil and void (nothing).
  * New indexable data types: unsigned, integer, number and scalar.
  * Automatic replication cluster bootstrap; it's now much easier to configure
    a new replication cluster.
  * memtx snapshots and xlog files are now compressed on the fly using the
    fast ZStandard compression algorithm. Compression options are configured
    automatically to get an optimal trade-off between CPU utilization and disk
    throughput.
  * fiber.cond() - a new synchronization mechanism for fibers.
  * Tab-based autocompletion in the interactive console.
  * A new implementation of net.box improving performance and solving
    problems with the garbage collection of dead connections.
  * Native systemd support alongside sysvinit.
  * A ready-to-use 'example.lua' instance enable by default.
  * Dozens of bugfixes:
    https://github.com/tarantool/tarantool/issues?q=milestone%3A1.7.2+is%3Aclosed

 -- Roman Tsisyk <roman@tarantool.org>  Thu, 06 Oct 2016 15:21:41 +0300

tarantool (1.6.9.6.g660e882-1) unstable; urgency=medium

  * Add dependency on network configuration files used by `socket` module

 -- Roman Tsisyk <roman@tarantool.org>  Wed, 28 Sep 2016 14:23:42 +0300

tarantool (1.6.9.1.g3a3f705-1) unstable; urgency=medium

  * Tab-based autocompletion in the interactive console
  * LUA_PATH and LUA_CPATH environment variables taken into account
  * A new box.cfg { read_only = true } option
  * Upgrade script for 1.6.4 -> 1.6.8 -> 1.6.9
  * Bugs fixed:
  https://github.com/tarantool/tarantool/issues?q=milestone%3A1.6.9+is%3Aclosed

 -- Roman Tsisyk <roman@tarantool.org>  Mon, 26 Sep 2016 16:21:39 +0300

tarantool (1.6.8.762.g15ed10e-1) unstable; urgency=medium

  * Add support for OpenSSL 1.1 (FTBFS). Closes: #835798.

 -- Roman Tsisyk <roman@tarantool.org>  Thu, 01 Sep 2016 09:34:24 +0300

tarantool (1.6.8.740.g45fc77f-1) unstable; urgency=medium

  * Don't link libbfd-*-system.so dynamically. Closes: #831361.

 -- Roman Tsisyk <roman@tarantool.org>  Fri, 15 Jul 2016 14:39:40 +0300

tarantool (1.6.8.525.ga571ac0-1) unstable; urgency=medium

  * Full support for armhf and arm64 (aarch64) architectures
  * Tuple comparator functions were optimized, providing up to 30% performance
    boost when an index key consists of 2, 3 or more parts
  * Tuple allocator changes give another 15% performance improvement
  * Replication relay performance was improved by reducing the amount of data
    directory re-scans
  * A random delay was introduced into snapshot daemon, reducing the chance
    that multiple instances take a snapshot at the same time
  * Allow to remove servers with non-zero LSN from _cluster space
  * net.box now automatically reloads space and index definitions
  * The maximal number of indexes in space was increased to 128
  * box.info.cluster.uuid can be used to retrieve cluster UUID
  * box.once() now waits before the server enters RW mode
  * Support for GCC 6.0
  * Fix require() failed to find libraries with multiarch
  * Bugs fixed:
  https://github.com/tarantool/tarantool/issues?q=milestone%3A1.6.8+is%3Aclosed

 -- Roman Tsisyk <roman@tarantool.org>  Thu, 25 Feb 2016 08:57:40 +0300

tarantool (1.6.7.588.g76bbd9c-1) unstable; urgency=medium

  * Fix `libiberty | bintuils-dev, binutils-dev` B-D
  * Convert tarantool-common to architecture-independent package.
  * Disable kfreebsd - produced binaries have always been broken and
    the upstream is unable to fix it.
  * Use Maintainer and Uploaders fields properly

 -- Roman Tsisyk <roman@tarantool.org>  Sat, 16 Jan 2016 11:26:52 +0300

tarantool (1.6.7.551.ga5bafc5-1) unstable; urgency=medium

  * Add zlib1g-dev to B-D (FTBFS), closes: #808516.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 21 Dec 2015 12:46:41 +0300

tarantool (1.6.7.541.g89c4578-1) unstable; urgency=medium

  * New Debian snapshot for 1.6.7 stable release.
   - New tarantool doesn't have 8K tuples problem, closes: #704720.
   - New tarantool is built without Lua, closes: #655801.

  Major changes:

   - threaded architecture for checkpointing. Tarantool no longer
     forks to create a snapshot, but uses a separate thread,
     accessing data via a consistent read view. This eliminates all known
     latency spikes caused by snapshotting.
   - threaded architecture for network. Network I/O has finally
     been moved to a separate thread, increasing single instance
     performance by up to 50%.
   - stored procedures in C/C++. Stored procedures in C/C++
     provide speed (3-4 times, compared to a Lua version in
     our measurements), as well as unlimited extensibility
     power.
   - new HASH index implementation which respects slab_alloc_arena
     limit and uses significantly less memory.
   - RTREE index support (Memtx engine).
   - new 'upsert' command available in the binary protocol
     and in stored functions.
   - multi-master replication with support up to 30 peers.
   - logger option now accepts a syntax for syslog output. Use uri-style
     syntax for file, pipe or syslog log destination.
   - new version of sophia engine, with support of compression and multipart
     primary keys.
   - jit.*, jit.dump, jit.util, jit.vmdef modules of LuaJIT 2.0 are now
     available as built-ins.
   - better documentation and examples.
   - manifold performance improvements.
   - bug fixes.

  Incompatible changes:

   - fiber.channel.broadcast() was removed since it wasn't used by
     anyone and didn't work properly.
   - tarantoolctl "reload" command renamed to "eval".
   - panic_on_wal_error is on by default (gh-752)
   - functions which create objects (users, spaces, or functions)
     return an error if an object already exists. Use
     {if_not_exists=true} clause in create functions.
   - an update of the primary key was forbidden; use replace instead.

   Package changes:

   - Actualize debian/copyright
   - Remove support for GNU hurd architecture (doesn't work).
   - Don't use /var/lib/tarantool/started and /var/lib/tarantool/snapshot dirs.
   - Drop irrelevant README.Debian.
   - Remove old cron scripts.

 -- Roman Tsisyk <roman@tarantool.org>  Mon, 14 Dec 2015 20:00:00 +0300

tarantool (1.6.5.20.g51b2e0d-1) unstable; urgency=medium

  * Remove tarantool-mysql-module, tarantool-pg-module and tarantool-modules.

 -- Roman Tsisyk <roman@tarantool.org>  Tue, 28 Apr 2015 14:34:17 +0300

tarantool (1.6.3.539.g211672f-1) unstable; urgency=medium

  * Init infrastructure for tarantool 1.6.
  * Update debian/copyright:
     + cmake/luatest.cpp
     + third_party/PMurHash.*
     + third_party/lua-yaml/*
     + third_party/sha1.*
     + third_party/open_memstream.*
  * Add lintian-oferrides: libyaml:
    tarantool has patched version of the library.
  * Rename -plugin* package to -module*
  * Conflicts: tarantool 1.5 (it was renamed to tarantool-lts).
  * NOSTRIP /usr/bin/tarantool binary: it uses symbols runtime.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 27 Oct 2014 14:33:07 +0300

tarantool (1.5.3.53.ge2308d8-1) unstable; urgency=medium

  * New Debian snapshot
   + add sophia storage
   + some fixes in box.net.box
   + uses O_DIRECT options to create snapshots
   + update documentation/manpagses
   + memleak in tarantool client

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 19 Feb 2014 18:37:26 +0400

tarantool (1.5.2.20.g5f5d924-1) unstable; urgency=low

  * Rebuild for Debian/unstable (tarantar binary).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 21 Dec 2013 13:18:28 +0400

tarantool (1.5.2.16.g18b8e4e-1) unstable; urgency=low

  * New Debian snapshot.
   - Drop legacy packages (libtarantool*).
   - Drop tarantool-dbg.
   - Don't strip tarantool (it uses debug symbols runtime).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 20 Dec 2013 15:44:11 +0400

tarantool (1.5.1.302.gd906190-1) unstable; urgency=low

  * New Debian snapshot.
   - box.session.storage,
   - bugfixes

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Dec 2013 16:23:49 +0400

tarantool (1.5.1.218.g1a69fd6-1) unstable; urgency=low

  * New Debian snapshot
   - patch for OpenVZ (disable MAP_SHARED mmap flag with OpenVZ).
   - fix socket:readline(..., timeout) bug.
   - suggests -dbg version of package.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 19 Nov 2013 16:17:23 +0400

tarantool (1.5.1.150.g029f82f-1) unstable; urgency=low

  * New Debian snapshot (fix memory corruption).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 25 Oct 2013 15:26:36 +0400

tarantool (1.5.1.148.g6dddbc7-1) unstable; urgency=low

  * New Debian snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 23 Oct 2013 13:46:46 +0400

tarantool (1.5.1.84.g9f2e646-1) unstable; urgency=low

  * Drop BSD dependencies in Debian/kFreeBSD (try to fix FTBFS with Debian/BSD).

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Sep 2013 15:52:39 +0400

tarantool (1.5.1.82.ga064ebe-1) unstable; urgency=low

  * Remove tarantool/config.h pointedly (try to fix FTBFS with Debian/kFreeBSD).

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Sep 2013 13:35:06 +0400

tarantool (1.5.1.81.g4382f16-1) unstable; urgency=low

  * Fix debian/rules clean section (cleanup CMake files).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Sep 2013 23:05:29 +0400

tarantool (1.5.1.80.gc84e35c-1) unstable; urgency=low

  * New snapshot (try to fix FTBFS with Debian/kFreeBSD).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Sep 2013 22:14:09 +0400

tarantool (1.5.1.78.g2e82d26-1) unstable; urgency=low

  * New snapshot. Integration upload.
   - Add missing copyright holders, closes: #722059
   - Drop non-free materials from tarbal, closes: #722060
   - Fix memory leak in box.ipc.channel:put.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Sep 2013 02:00:51 +0400

tarantool (1.5.1.76.g5ed3fbe-1) unstable; urgency=low

  * New snapshot.
   - Fix memory leak in box.ipc.channel:put(v, 0)

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 05 Sep 2013 14:36:52 +0400

tarantool (1.5.1.73.gd1b3db6-1) unstable; urgency=low

  * New snapshot
   - Fix crashes with broken snapshot.
   - Cleanup debian/copyright (drop php-connector section).
   - Drop empty TODO files from binary packages.
   - debian/* relicensed as tarantool.
   - tarantool-plugins has 'any' architecture: it depends on plugins
     that contain ELF-files.
   - Fix FTBFS with Debian/kFreeBSD, closes: #715358.
   - Drop irrelevant debian/README.source.
   - Add postgresql-plugin package.
   - Add mysql-plugin package.
   - Add -plugins package (Now it depends on other plugin. Then it will
     contain some internal tarantool plugins).
   - Remove non-free rfc4627.txt.
   - Update debian/copyright.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 04 Sep 2013 12:45:34 +0400

tarantool (1.4.9+20130611.2012-1) unstable; urgency=low

  * New snapshot, fix crash with gcc-4.7.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 11 Jun 2013 20:12:22 +0400

tarantool (1.4.9+20130608.2059-1) unstable; urgency=low

  * New upstream release: move to C++ from ObjectC. Add box.cjson module.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 08 Jun 2013 20:59:30 +0400

tarantool (1.4.9+20130415.1808-1) unstable; urgency=low

  * New upstream release (fix disconnect bug).
    https://bugs.launchpad.net/tarantool/+bug/1168076

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 15 Apr 2013 18:08:14 +0400

tarantool (1.4.9-1) unstable; urgency=low

  * New upstream release.
   + Apply patch from Colin Watson <cjwatson@ubuntu.com>, closes: #703044,
   + Fix VCS-link, closes: #681703
   + Fix FTBFS (kfreebsd), patch from Steven Chamberlain <steven@pyro.eu.org>,
     closes: 695541

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 10 Apr 2013 12:08:49 +0400

tarantool (1.4.8+20130306.1415-1) unstable; urgency=low

  * New snapshot (some fixes in iproto).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 06 Mar 2013 14:15:10 +0400

tarantool (1.4.8+20130212.1728-1) unstable; urgency=low

  * Rebuilt last snapshot for Debian.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 12 Feb 2013 17:27:48 +0400

tarantool (1.4.8+20130212.1647-1) nowtaxi; urgency=low

  * New snapshot (fix async I/O bugs).

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Tue, 12 Feb 2013 16:47:10 +0400

tarantool (1.4.8+20130122.1705-1) unstable; urgency=low

  * New snapshot (fix spam in tarantool.log).

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 Jan 2013 17:05:18 +0400

tarantool (1.4.8+20130122-1) unstable; urgency=low

  * New snapshot (fix in box.session triggers).

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 Jan 2013 16:40:25 +0400

tarantool (1.4.8+20130110-1) unstable; urgency=low

  * New snapshot (Implement box.session, on_connect and
    on_disconnect triggers.)

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 10 Jan 2013 23:03:42 +0400

tarantool (1.4.8+20130104-1) unstable; urgency=low

  * New snapshot (segfault in tree iterator).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 04 Jan 2013 01:29:54 +0400

tarantool (1.4.8+20121214-1) unstable; urgency=low

  * New snapshot (fix segfault with box.ipc.channel).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 14 Dec 2012 16:39:02 +0400

tarantool (1.4.8+20121207-1) unstable; urgency=low

  * New snapshot (add box.time64 needed by queues).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 07 Dec 2012 14:45:38 +0400

tarantool (1.4.8-1) unstable; urgency=low

  * New tarantool release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 23 Nov 2012 11:56:02 +0400

tarantool (1.4.7+20121010.2202-1) unstable; urgency=low

  * New snapshot (Don't exit on a trivial socket error).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 10 Oct 2012 22:01:58 +0400

tarantool (1.4.7+20121010-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 10 Oct 2012 17:22:26 +0400

tarantool (1.4.7+20120918-1) unstable; urgency=low

  * New snapshot (some fixes in lua:box.slab).

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 18 Sep 2012 21:57:51 +0400

tarantool (1.4.7+20120915-1) unstable; urgency=low

  * New snapshot (enable box.info, box.slab, box.stat, etc)

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 15 Sep 2012 00:02:10 +0400

tarantool (1.4.7+20120905-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 05 Sep 2012 15:36:27 +0400

tarantool (1.4.7+20120829-1) unstable; urgency=low

  * New snapshot (some fixes, add box.uuid() and box.uuid_hex() functions).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 29 Aug 2012 16:46:58 +0400

tarantool (1.4.7+20120820-1) unstable; urgency=low

  * New snapshot (fixed tuple:transform crash).

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 20 Aug 2012 21:42:21 +0400

tarantool (1.4.7+20120817-1) unstable; urgency=low

  * New upstream version.
   + Add WAL rotate script.
  * Add all contributors to debian/copyright (fix lintian warning).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 03 Aug 2012 12:09:14 +0400

tarantool (1.4.7+20120714-1) unstable; urgency=low

  * Fixed memcached space and some troubles in build system.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 14 Jul 2012 10:05:37 +0400

tarantool (1.4.7-1) unstable; urgency=low

  * New upstream stable version.
    - can be built by gcc-4.7;
    - new transaction processor;
    - add libtarantoolrpl library (provides replication protocol);
    - extract perl and php drivers to their own repositaries.
    - etc

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 11 Jul 2012 10:06:52 +0400

tarantool (1.4.6+20120629+2158-1) unstable; urgency=low

  * Some fixes for Objective C 2.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 29 Jun 2012 21:58:42 +0400

tarantool (1.4.6+20120629+2112-1) unstable; urgency=low

  * Package is built by gcc-4.7.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 29 Jun 2012 21:11:30 +0400

tarantool (1.4.6+20120629+2105-1) unstable; urgency=low

  * Really fixed FTBFS with BSD (#679317).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 29 Jun 2012 21:05:21 +0400

tarantool (1.4.6+20120629-1) unstable; urgency=low

  * New upstream version: fixed FTBFS with Debian/kFreeBSD. closes: #679317.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 29 Jun 2012 17:26:03 +0400

tarantool (1.4.6+20120626-1) unstable; urgency=low

  * New upstream version.
  * Add libtarantoolrpl package: (replication protocol).
  * Fixed segfaults by adminport.
  * Upstream added some checks for requests, closes: #672327.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 26 Jun 2012 15:30:02 +0400

tarantool (1.4.6+20120524-1) unstable; urgency=low

  * Fix version number.
  * Fix tarantool_instance: user could not to define 'file_descriptors'

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 24 May 2012 12:57:27 +0400

tarantool (1.4.5+20120522-1) unstable; urgency=low

  * New git snapshot: upstream upgraded libtarantool.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 May 2012 22:55:07 +0400

tarantool (1.4.5+20120510-1) unstable; urgency=low

  * New git snapshot (it provides script_dir option).
  * Add binutils-dev to B-D list (for debugging crashes, #672327).

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 10 May 2012 10:23:28 +0400

tarantool (1.4.5+20120503-2) unstable; urgency=low

  * Add librt to linklist (fix FTBFS with Debian/kFreeBSD).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 04 May 2012 09:27:04 +0400

tarantool (1.4.5+20120503-1) unstable; urgency=low

  * New upstream snapshot.
  * Add Priority for sources.
  * Add libtarantool* packages that weren't be packaged earlier: upstream
    renamed them, now we have no conflicts with the other debian packages.
  * Add libncurses5-dev into Build-Depends.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 03 May 2012 17:35:18 +0400

tarantool (1.4.4+20120127-1) unstable; urgency=low

  * Merge with upstream.
  * Package can purge not owned files, closes: #657132.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 27 Jan 2012 23:37:53 +0400

tarantool (1.4.4+20120117-1) unstable; urgency=low

  * Merge my changes with upstream.
  * Disable tests after building process.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 16 Jan 2012 22:35:44 +0400

tarantool (1.4.4+20120116-2) unstable; urgency=low

  * Add rt into Debian/kFreeBSD likdepends.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 16 Jan 2012 16:54:17 +0400

tarantool (1.4.4+20120116-1) unstable; urgency=low

  * New git snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 16 Jan 2012 11:36:19 +0400

tarantool (1.4.4+20111229+2-2) unstable; urgency=low

  * use cd instead chdir, closes: 653611;
  * use spaces instead '\t' symbol, closes: 653607;
  * use readlink instead perl command, closes: 653613.
  thanks to Norbert Kiesel <nkiesel@tbdnetworks.com> for all bugreports.
  * add libmr-tarantool-perl to 'suggests' section of debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 29 Dec 2011 23:21:06 +0400

tarantool (1.4.4+20111229+2-1) unstable; urgency=low

  * Debian/kFreeBSD doesn't have proctitle.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 29 Dec 2011 17:18:51 +0400

tarantool (1.4.4+20111229+1-1) unstable; urgency=low

  * Try to patch build-system for Debian kFreeBSD.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 29 Dec 2011 13:41:48 +0400

tarantool (1.4.4+20111229-1) unstable; urgency=low

  * Fix test box/args.test.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 29 Dec 2011 08:49:34 +0400

tarantool (1.4.4+20111228-3) unstable; urgency=low

  * kFreeBSD: uses glibc, amd64 is x86 architecture.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 28 Dec 2011 23:38:12 +0400

tarantool (1.4.4+20111228-2) unstable; urgency=low

  * Specify architectures.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 28 Dec 2011 22:40:28 +0400

tarantool (1.4.4+20111228-1) unstable; urgency=low

  * Fix build system for kFreeBSD.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 28 Dec 2011 21:36:33 +0400

tarantool (1.4.4-1) unstable; urgency=low

  * Init debian release, closes: #652911.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 18 Dec 2011 11:35:37 +0400
